Sort out Wikimedia GCI mentor grand prize trip
Closed, ResolvedPublic

Description

Decide which Wikimedia GCI 2014 mentor to send to the Grand Prize winners ceremony.

Aklapper updated the task description. (Show Details)
Aklapper raised the priority of this task from to Normal.
Aklapper claimed this task.
Aklapper added a project: Google-Code-in-2014.
Aklapper added a subscriber: Aklapper.
Aklapper updated the task description. (Show Details)Jan 29 2015, 6:40 PM
Aklapper set Security to None.

I propose @Nemo_bis for this (and cross fingers that he has time).

IMO, Nemo has been a huge help running GCI, nagging, reviewing, actively coming up with task ideas and reaching out to potential mentors, he also mentored the most closed tasks, and has been actively discussing ideas and thoughts about GCI in general on the gci-mentors list.

jayvdb added a subscriber: jayvdb.Jan 30 2015, 5:18 AM
m4tx added a subscriber: m4tx.Jan 30 2015, 2:32 PM

+1 for @Nemo_bis ( I remember him pointing out my GSoC project for me 12 months back - Thanks !).

Nemo_bis added a subscriber: Petrb.Feb 1 2015, 3:54 PM

Hi. This is unexpected! I thought we'd just wait and see which of the active mentors would apply first. ;-) IMHO it would be more productive for one of the most active non-admin mentors to attend, e.g. Tgr or John etc.

Also, I'd need some time to figure out my plans for June. If someone can confirm their availability earlier, that's better!

Also, I'd need some time to figure out my plans for June.

@Nemo_bis: If you could figure out until ~Feb 20 that would be awesome. ;)

m4tx added a comment.Feb 2 2015, 8:29 PM

Now, since Google published the list of winners, I think I am allowed to say that: I would love to see you @Nemo_bis on the trip as well. :P

Qgil awarded a token.Feb 9 2015, 9:33 AM

@Nemo_bis: Have you had time to contact your secretary whether you have a free spot in your calendar around June 7-10, 2015? :)

Not yet. An evil corporation is keeping my calendar hostage (more or less). If someone else can go instead, it's better.

Just added token for Evil corporation. Go Nemo go! You're the best one for this!!

Aklapper raised the priority of this task from Normal to High.Feb 12 2015, 2:14 PM
Petrb added a comment.Feb 13 2015, 1:25 PM

Well, I have time and I can of course attend it given that the trip would be covered, if you really don't have anyone better :) assuming Nemo_bis doesn't have time.

On other hand, I was dealing mostly with huggle C++ related tasks only. But I have php knowledge as well and can handle all possible technical queries related to mediawiki should there be some.

@Petrb You don't need to answer any MediaWiki questions there. Just go, interact and enjoy talking to mentors and students!

Summarizing: If Nemo_bis cannot confirm until Sunday 22nd (hard deadline!), Petrb would go.

Awaiting Nemo's final comment here on Sunday 22nd (and whoever makes it, you're both great folks to represent Wikimedia there)

On other hand, I was dealing mostly with huggle C++ related tasks only. But I have php knowledge as well and can handle all possible technical queries related to mediawiki should there be some.

Thanks, but I'm not even sure how many technical elements that weekend will have if it's again one mentor from each org, two grand prize student winners from each org, and one of each student's parents). :)

@Nemo_bis: A final statement please in the next hours. :)
Lots of folks hope that you can make it (and if not, Petr will also be a good representative)! Thank you.

I don't yet know the exact timespan nor the country I'll fly from (!) but looks like I can manage. :) Thanks for encouraging me so much... I'll now fill the form.

Aklapper closed this task as Resolved.Feb 23 2015, 11:31 AM

@Nemo_bis: I'm happy that you can make it. Thank you!

According to Google's emails just filling out the form that Nemo already mentioned was needed (and I cannot see any other bliking button on the Melange dashboard), so I hereby declare this task resolved while smiling.

As a byproduct, this time we have some cc-by-sa photos: https://commons.wikimedia.org/wiki/Category:Google_Code-in